Add label to message
Applies the named label to the message identified by {id}.
Path Parameters
id*string
Message ID.
Request Body
application/json
label*string
Label name to apply to the message.
Response Body
application/json
curl -X POST "https://api.clawise.dev/api/v1/mail/messages//labels" \ -H "Content-Type: application/json" \ -d '{ "label": "" }'Reply to message POST
Sends a reply to the message identified by `{id}`. Requires at least one of `body_text` or `body_html`. `From` and `To` are derived from the original message. `subject` defaults to `Re: <original>` when omitted.
Remove label from message DELETE
Removes the named label from the message identified by `{id}`.